

 :root {
  --ion-color-warning: #ffce00;

 }
 ion-header{

  --ion-background-color:#ffce00;
}

 .transparent-body {
  background: none transparent !important;
  opacity: 0 !important;
}
.my-custom-menu {
  --width: 500px;
}

ion-fab{ 

  margin-bottom: 30px;
 
  }
  ion-modal-view{
    width: 20%; height: 20%;
  } 
